
/**
 * 当期日期以后的的时间(暂时失效，待处理)
 */
export const pickerOptions = {
    disabledDate(time) {
        return time.getTime() < Date.now() - 8.64e7;
    }
};

/**
 * 禁用当日之前的时间
 * @param time element 事件参数
 */
export const disabledDate = (time: Date) => {
    // 一天的时间戳
    const daysTime = 24 * 60 * 60 * 1000
    return time.getTime() < Date.now() - daysTime;
}